<h1 matDialogTitle>Detail Transaksi</h1>
<div mat-dialog-content>
    <h2>{{ item.itemTransaction.transactionId }}</h2>
    <table>
        <tr>
            <td>Tanggal Transaksi</td>
            <td>:</td>
            <td>{{ item.itemTransaction.transactionDate | date : 'dd MMM y' }}</td>
        </tr>
        <tr>
            <td>PIC Transaksi</td>
            <td>:</td>
            <td>{{ item.itemTransaction.transactionPIC }}</td>
        </tr>
        <tr>
            <td>Id Barang</td>
            <td>:</td>
            <td>{{ item.itemTransaction.itemId }}</td>
        </tr>
        <tr>
            <td>Nama Barang</td>
            <td>:</td>
            <td>{{ item.itemName }}</td>
        </tr>
        <tr>
            <td>Harga Jual (IDR)</td>
            <td>:</td>
            <td>{{ item.itemTransaction.itemSoldPrice | number:'1.0-0' }}</td>
        </tr>
    </table>
</div>
<div mat-dialog-actions>
    <button mat-raised-button color="primary" (click)="dialogRef.close()">OK</button>
</div>